.mainlistcontainer{
	padding:6px 0px 3px 0px;
	background-color:#fff;
	border-bottom-left-radius: 3px;
    border-top-left-radius: 3px; 
    border-color: #e4eaec;
    border-radius: 2px;
    border-style: solid;
    border-width: 1px 1px 2px;
    margin-bottom: 10px;
    cursor: pointer;
}

.topcontainer{
	margin-top:40px !important;
}
.mlcontainer-active{
	background-color:#e3e3e3 !important;
}
.namelistfield{
	padding-top:5px;
	font-size:12px;
}
.namelistlabel{
	font-size: 10px;
	color:#646464;
    text-transform: uppercase;
	font-weight:700;
}
.statuslink{
	color:#646464;
	font-weight:bold;
}
.showdetails{
	padding-top:10px;
	color:#3498db;
	font-size:10px;
}
.showdetailsoneextra{
	padding-top:10px;
	color:#3498db;
	font-size:10px;
}
.showdetailstwoextra{
	padding-top:7px;
	color:#3498db;
	font-size:10px;
}
.showdetailsthreeexta{
	padding-top:10px;
	color:#3498db;
	font-size:10px;
}

.sdcontainer{
	margin:0px;
	padding:10px;
	border-top:solid 1px #ddd;
	background:#fff;
	box-shadow:none;
	margin-top: 4px;
}
.stylewell{
	margin:0px;
	padding:0px;
}
.datainsidewell{
	color: #646464;
	font-weight: normal;
}
.profileimg{
	height:40px;
	width:40px;
}
.selectedimage{
	height:30px;
	width:auto;
	margin-top:5px;
}
.showhidedetails{

}
.showhidedetails i{
		font-size: 16px;
}
.showdetails{
	margin-right:61px;
}

.case-control-header {
	height: 35px;
	width: 104.5%;
    background-color: #767676;
    height: 27px;
    margin-left: -27px;
    margin-top: 0px;
    padding: 5px 9px 5px 5px;
    color: #fff;
}
/*--New Changes in styles---*/

.p-pad {
	padding:0px 20px 0px 15px;
	background:#f5f5f5;
}
.p-pad-left {
	background: #fff;
	padding: 15px 15px 30px 15px


}
.op-list {
	padding-top:15px;
}

.flag {
	width:42px;
	height:28px;
	margin-top: 8px;

}
.ichart {
	position: absolute;
	top: 14px;
	right:22px;
	background:#FF3B14;
    font-size:14px;
	padding:7px 6px;
	border-radius:50%;
	color:#fff;
}
.lst-color {
	position: absolute;
    top: 23px;
    right: 61px;
}
/*---Media Querys--*/

@media screen and (max-width:980px) {
	
	.lst-color{
		    position: absolute;
			top: 12px;
			right: 44px;
	}
	.ichart {
		    position: absolute;
			right: 9px;
			top: 5px;
			padding-top: 10px;	
			}
	.pagedata-list {
		text-align: right;
	}
	.ichart {
		padding:6px 5px;
	}
	.case-control-header {
		    width: 110.5%;
			padding: 6px;
	}
	
}
.no-space-left-right{
	padding-left:0px;
	padding-right:0px;
}
.icon-center{
        margin-left: 12px;
       margin-top: 3px;
	   color:#acacac;
}
.inner-flg{
    height:25px;
    width:auto;

}